<template>
    <v-row justify="space-around" class="benefit">
        <v-col cols="12"
               sm="12"
               md="12"
               lg="4"
               class="instagram-growth mt-sm-0 mt-lg-12">
            <h1 class="instagram-increase-influence pb-6" v-html="title"/>
            <p class="mb-0 text-md-center text-lg-left" v-html="cardText"/>
            <p class="pb-6 text-md-center text-lg-left" v-html="cardTextForPersonalAssistant"/>
            <v-btn dark
                   color="#FD1D1D"
                   @click="goToPricing">
                Try Us now
            </v-btn>
        </v-col>
        <v-col cols="12"
               sm="12"
               md="6"
               lg="4"
               class="pr-md-0 pt-0 pb-0">
            <InstaProfileCard/>
        </v-col>
        <v-col cols="12"
               sm="12"
               md="6"
               lg="4"
               class="instagram-follow pl-0 mt-lg-12">
            <InstaNotificationCard/>
        </v-col>
    </v-row>
</template>
<script>
import InstaNotificationCard from '../cards/InstaNotificationCard'
import InstaProfileCard from '../cards/InstaProfileCard'
import router from '../../../router'
export default {
    name: 'InstaIncreaseInfluence',
    components: {
        InstaNotificationCard,
        InstaProfileCard
    },
    data: () => ({
        title: '<span class="instagram-increase">Increase</span> your Instagram Influence',
        cardText: 'Get <span class="real-followers-instagram-growth">real followers,</span> <span class="real-likes-instagram-growth">likes</span> and <span class="real-comments-instagram-growth">comments</span> from real people. No bots, no fake accounts.',
        cardTextForPersonalAssistant: 'Your personal Instagram assistant will handle all the hard work.'
    }),
    methods: {
        goToPricing() {
            router.push({path: '/pricing#pricingPlans'})
        }
    }
}
</script>

<style lang="scss">
    .instagram-growth {
        .instagram-increase {
            color: #FCAF45;
            font-size: 42px;
        }
        p {
            font-weight: 700;
            font-size: 18px;
            opacity: 0.8
        }
    }
</style>
